» Ubuntu » Pakiety

Error

two or more packages specified (numlockx precise)